# Lower hand

To inform the room that a phone participant has lowered a hand over the phone, you need to execute a **POST** request against the **/rooms/:id/phone-participants/:callId/lower-hand** endpoint. After executing the call, then the raised hand will be removed from the Participants panel inside the room.

#### Request

{% tabs %}
{% tab title="cURL" %}
{% code overflow="wrap" %}

```bash
curl --request POST \
  --header "Content-Type: application/json" \
  --url https://api.digitalsamba.com/api/v1/rooms/45d125d8-bac9-43a5-a6a8-311a5433239d/phone-participants/53858671-c5e0-441a-9e33-e5d7f7f1861e/lower-hand \
  --user YOUR_TEAM_ID:YOUR_DEVELOPER_KEY \
```

{% endcode %}
{% endtab %}

{% tab title="Java" %}

```java
import com.fasterxml.jackson.databind.ObjectMapper;

import java.net.URI;
import java.net.http.HttpClient;
import java.net.http.HttpRequest;
import java.net.http.HttpResponse;
import java.net.http.HttpResponse.BodyHandlers;
import java.util.Base64;
import java.util.Map;

String TEAM_ID = "YOUR_TEAM_ID";
String DEVELOPER_KEY = "YOUR_DEVELOPER_KEY";
String authorizationHeader = "Bearer " + Base64.getEncoder().encodeToString((TEAM_ID + ":" + DEVELOPER_KEY).getBytes());
//Put your room id or friendly_url (name) here - this value is just an example
String roomId = "c39d7c40-7ff7-4faa-b06f-698a639a9523";
//Put your phone participant id here - this value is just an example
String callId = "53858671-c5e0-441a-9e33-e5d7f7f1861e";

HttpRequest request = HttpRequest.newBuilder()
  .POST(HttpRequest.BodyPublishers.noBody()))
  .uri(new URI("https://api.digitalsamba.com/api/v1/rooms/" + roomId + "/phone-participants/" + callId + "/lower-hand"))
  .header("Authorization", authorizationHeader)
  .header("Content-Type", "application/json")
  .build();

HttpClient client = HttpClient.newHttpClient();
HttpResponse<String> response = client.send(request, BodyHandlers.ofString());

System.out.println("Status code: " + response.statusCode());
System.out.println("Body: " + response.body());
```

{% endtab %}
{% endtabs %}

#### Response (200 OK) - empty


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/rest-api/telephony/lower-hand.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
